Bug 1797275 - Please build gnuradio for EPEL8
Summary: Please build gnuradio for EPEL8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: gnuradio
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jaroslav Škarvada
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-02 04:02 UTC by Orion Poplawski
Modified: 2020-03-13 23:21 UTC (History)
3 users (show)

Fixed In Version: gnuradio-3.8.0.0-5.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-13 23:21:28 UTC
Type: Bug


Attachments (Terms of Use)

Description Orion Poplawski 2020-02-02 04:02:08 UTC
Description of problem:

gnuradio 3.8.0.0 appears to build find on EPEL8:

http://koji.fedoraproject.org/koji/taskinfo?taskID=38675874

Would you be willing to branch and build it?

Comment 1 Orion Poplawski 2020-02-25 03:35:03 UTC
Ping?

Comment 2 Jaroslav Škarvada 2020-02-25 16:24:17 UTC
NP I will do it.

Comment 4 Fedora Update System 2020-02-26 08:22:45 UTC
FEDORA-EPEL-2020-ba649fbb2d has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-ba649fbb2d

Comment 5 Fedora Update System 2020-02-27 19:26:06 UTC
gnuradio-3.8.0.0-5.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-ba649fbb2d

Comment 6 Fedora Update System 2020-03-13 23:21:28 UTC
gnuradio-3.8.0.0-5.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.